Subject: Re: [PATCH 10/10] t-reftable-block: add tests for index blocks

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 15 Aug 2024 11:41:13 +0200

On Wed, Aug 14, 2024 at 05:33:18PM +0530, Chandra Pratap wrote:
> In the current testing setup, block operations are left unexercised
> for index blocks. Add a test that exercises these operations for
> index blocks.

Again, the same remarks as for the preceding two patches apply here,
too.

Patrick